<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000037218900</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/37/21/89/LEGITEXT000037218900.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000037218444</CID>
<NUM>2018-633</NUM>
<NUM_PARUTION>0164</NUM_PARUTION>
<NUM_SEQUENCE>42</NUM_SEQUENCE>
<NOR>ESRS1817654D</NOR>
<DATE_PUBLI>2018-07-19</DATE_PUBLI>
<DATE_TEXTE>2018-07-18</DATE_TEXTE>
<DERNIERE_MODIFICATION>2018-07-20</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0164 du 19 juillet 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000037218444" num="2018-633"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2018-07-20" fin="2999-01-01" id="LEGITEXT000037218900" num="2018-633"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000037218906" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000037218908" num="2" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000037218910" num="3" origine="LEGI"/>
<LIEN_ART debut="2018-07-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037218912" num="4" origine="LEGI"/>
</STRUCT>

</TEXTELR>
